Cisco 5940 Series Embedded Services Router

Certificate details

Status archived
Valid from 05.07.2011
Valid until 07.04.2015
Scheme ๐Ÿ‡บ๐Ÿ‡ธ US
Manufacturer Cisco Systems, Inc.
Category Boundary Protection Devices and Systems
Security level EAL2+, ALC_FLR.2
Maintenance updates Cisco ESR 5940 running IOS version 15.2(3)GC (05.04.2013) Certification report Security target

Certificate

certificate could not be downloaded, no link is available.

Certification report

Extracted keywords

Symmetric Algorithms
AES
Asymmetric Algorithms
DSA
Hash functions
SHA256
Schemes
Key Exchange
Protocols
SSH, IKE, IPsec, VPN
Randomness
PRNG

Vendor
Cisco Systems, Inc, Cisco, Cisco Systems

Security level
EAL 2, EAL2, EAL 2 augmented, EAL2 augmented
Security Assurance Requirements (SAR)
ALC_FLR.2
Certificates
CCEVS-VR-VID10429-2011

Side-channel analysis
SPA

Standards
FIPS 140-2

Frontpage

Certified item ## Cisco Systems, Inc, 170 West Tasman Dr., San Jose, CA 95134 ## Cisco 5940 Series Embedded Services Router
Certification lab US NIAP

Security target

Extracted keywords

Symmetric Algorithms
AES, TDES, Triple-DES
Asymmetric Algorithms
Diffie-Hellman, DH, DSA
Hash functions
SHA-1, SHA256, SHA-256, SHA-384, MD5
Schemes
MAC, Key Exchange
Protocols
SSH, SSHv2, TLS, IKE, IKEv1, IPsec, VPN
Randomness
PRNG, RNG

Vendor
Cisco, Cisco Systems, Inc

Security level
EAL2
Claims
O.XXXXX, O.CRYPTOGRAPHIC_, O.PEER_AUTHENTICATION, O.INTEGRITY, O.VPNMEDIAT, O.VLAN, O.IDSENS, O.IDANLZ, O.RESPON, O.IDAUTH, O.SINUSE, O.MEDIAT, O.SECSTA, O.ENCRYP, O.SELPRO, O.AUDREC, O.ACCOUN, O.SECFUN, O.LIMEXT, O.PEER_AUTHENTICA, O.CRYPTOGRA, O.PEER_AUTH, T.UNAUTHORIZED_PEER, T.EAVESDROP, T.VPNMEDIAT, T.VLAN, T.NOHALT, T.FALACT, T.FALREC, T.FALASC, T.MISUSE, T.INADVE, T.MISACT, T.INTEGRITY, T.NOAUTH, T.REPEAT, T.REPLAY, T.ASPOOF, T.MEDIAT, T.OLDINF, T.PROCOM, T.AUDACC, T.SELPRO, T.AUDFUL, T.TUSAGE, T.USAGE, A.PHYSEC, A.LOWEXP, A.GENPUR, A.PUBLIC, A.NOEVIL, A.SINGEN, A.DIRECT, A.NOREMO, A.REMACC, A.DIREC, OE.XXXXX, OE.GUIDAN, OE.ADMTRA, OE.NTP, OE.SYSLOG, OE.PHYSEC, OE.LOWEXP, OE.GENPUR, OE.PUBLIC, OE.NOEVIL, OE.SINGEN, OE.DIRECT, OE.NOREMO, OE.REMACC
Security Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_DVS.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2
Security Functional Requirements (SFR)
FAU_GEN.1, FAU_SAR.1, FAU_SAR.3, FAU_STG.1, FAU_STG.4, FAU_GEN.1.1, FAU_GEN.1.2, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.3.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.4.1, FCS_CKM.4, FCS_COP.1, FCS_COP.1.1, FCS_CKM.4.1, FCS_CKM.1, FDP_IFC.1, FDP_IFF.1, FDP_RIP.1, FDP_IFC.1.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_IFF.1.6, FDP_RIP.1.1, FDP_ITC.1, FDP_ITC.2, FIA_ATD.1, FIA_UID.2, FIA_UAU.1, FIA_AFL.1, FIA_UAU.4, FIA_ATD.1.1, FIA_UID.2.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_AFL.1.1, FIA_AFL.1.2, FIA_UAU.4.1, FMT_SMR.1, FMT_MSA.3, FMT_MOF.1, FMT_SMF.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MOF.1.1, FMT_SMF.1.1, FMT_MSA.1, FMT_MSA.2, FPT_STM.1, FPT_STM.1.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3

Side-channel analysis
SPA

Standards
FIPS 140-2, FIPS 197, FIPS PUB 140-2, SP 800-67, PKCS#1, RFC 3457, RFC 2409, RFC 2406, RFC 2865, RFC 3547, RFC2409, X.509, CCMB-2009-07-001, CCMB-2009-07-002, CCMB-2009-07-003, CCMB-2009-07-004

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CCEVS-VR-VID-10429-2011

Extracted SARs

ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_DVS.1, ALC_FLR.2, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2

Scheme data

Product Cisco 5940 Series Embedded Services Router
Id CCEVS-VR-VID10429
URL https://www.niap-ccevs.org/products/10429
Api Url https://www.niap-ccevs.org/api/project/product/pcl_products/10429/
Certification Date 05.07.2011
Expiration Date 05.04.2015
Category Router
Categories
  • Router
Vendor Cisco Systems, Inc.
Evaluation Facility Leidos Common Criteria Testing Laboratory
Scheme US

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Boundary Protection Devices and Systems",
  "cert_link": null,
  "dgst": "79042f2c61942631",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CCEVS-VR-VID-10429-2011",
    "cert_lab": [
      "US"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL2+",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DVS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_FUN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_COV",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_TDS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_ARC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DEL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 2
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "5940"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": null,
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": {
      "api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10429/",
      "categories": [
        "Router"
      ],
      "category": "Router",
      "certification_date": "2011-07-05",
      "evaluation_facility": "Leidos Common Criteria Testing Laboratory",
      "expiration_date": "2015-04-05",
      "id": "CCEVS-VR-VID10429",
      "product": "Cisco 5940 Series Embedded Services Router",
      "scheme": "US",
      "url": "https://www.niap-ccevs.org/products/10429",
      "vendor": "Cisco Systems, Inc."
    },
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": [
      {
        "_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
        "maintenance_date": "2013-04-05",
        "maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10429-add1.pdf",
        "maintenance_st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10429-st.pdf",
        "maintenance_title": "Cisco ESR 5940 running IOS version 15.2(3)GC"
      }
    ]
  },
  "manufacturer": "Cisco Systems, Inc.",
  "manufacturer_web": "https://www.cisco.com",
  "name": "Cisco 5940 Series Embedded Services Router",
  "not_valid_after": "2015-04-07",
  "not_valid_before": "2011-07-05",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": null,
    "cert_frontpage": null,
    "cert_keywords": null,
    "cert_metadata": null,
    "report_filename": "Cisco ESR Validation Report v1-FINAL.pdf",
    "report_frontpage": {
      "US": {
        "cert_id": "",
        "cert_item": "## Cisco Systems, Inc, 170 West Tasman Dr., San Jose, CA 95134 ## Cisco 5940 Series Embedded Services Router",
        "cert_lab": "US NIAP"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {
        "FF": {
          "DSA": {
            "DSA": 1
          }
        }
      },
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID10429-2011": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ALC": {
          "ALC_FLR.2": 5
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 2": 9,
          "EAL 2 augmented": 2,
          "EAL2": 2,
          "EAL2 augmented": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 2
        },
        "IPsec": {
          "IPsec": 1
        },
        "SSH": {
          "SSH": 5
        },
        "VPN": {
          "VPN": 20
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 1
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {
        "SHA": {
          "SHA2": {
            "SHA256": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "PRNG": 1
        }
      },
      "side_channel_analysis": {
        "SCA": {
          "SPA": 1
        }
      },
      "standard_id": {
        "FIPS": {
          "FIPS 140-2": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Cisco": {
          "Cisco": 57,
          "Cisco Systems": 2,
          "Cisco Systems, Inc": 2
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "Tammy Compton",
      "/CreationDate": "D:20111215111514",
      "/Creator": "Microsoft\u00ae Office Word 2007",
      "/ModDate": "D:20111215111514",
      "/Producer": "Microsoft\u00ae Office Word 2007",
      "/Title": "Validation Report for N7K",
      "pdf_file_size_bytes": 256714,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 18
    },
    "st_filename": "VID10429_ST_FINAL.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "FF": {
          "DH": {
            "DH": 2,
            "Diffie-Hellman": 1
          },
          "DSA": {
            "DSA": 1
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.DIREC": 1,
          "A.DIRECT": 2,
          "A.GENPUR": 3,
          "A.LOWEXP": 3,
          "A.NOEVIL": 3,
          "A.NOREMO": 3,
          "A.PHYSEC": 3,
          "A.PUBLIC": 3,
          "A.REMACC": 3,
          "A.SINGEN": 3
        },
        "O": {
          "O.ACCOUN": 7,
          "O.AUDREC": 9,
          "O.CRYPTOGRA": 1,
          "O.CRYPTOGRAPHIC_": 9,
          "O.ENCRYP": 7,
          "O.IDANLZ": 5,
          "O.IDAUTH": 10,
          "O.IDSENS": 8,
          "O.INTEGRITY": 7,
          "O.LIMEXT": 7,
          "O.MEDIAT": 9,
          "O.PEER_AUTH": 1,
          "O.PEER_AUTHENTICA": 1,
          "O.PEER_AUTHENTICATION": 7,
          "O.RESPON": 8,
          "O.SECFUN": 14,
          "O.SECSTA": 8,
          "O.SELPRO": 9,
          "O.SINUSE": 6,
          "O.VLAN": 8,
          "O.VPNMEDIAT": 10,
          "O.XXXXX": 1
        },
        "OE": {
          "OE.ADMTRA": 3,
          "OE.DIRECT": 1,
          "OE.GENPUR": 1,
          "OE.GUIDAN": 3,
          "OE.LOWEXP": 1,
          "OE.NOEVIL": 1,
          "OE.NOREMO": 1,
          "OE.NTP": 3,
          "OE.PHYSEC": 1,
          "OE.PUBLIC": 1,
          "OE.REMACC": 1,
          "OE.SINGEN": 1,
          "OE.SYSLOG": 3,
          "OE.XXXXX": 1
        },
        "T": {
          "T.ASPOOF": 2,
          "T.AUDACC": 3,
          "T.AUDFUL": 3,
          "T.EAVESDROP": 4,
          "T.FALACT": 4,
          "T.FALASC": 4,
          "T.FALREC": 5,
          "T.INADVE": 5,
          "T.INTEGRITY": 4,
          "T.MEDIAT": 3,
          "T.MISACT": 4,
          "T.MISUSE": 5,
          "T.NOAUTH": 7,
          "T.NOHALT": 6,
          "T.OLDINF": 2,
          "T.PROCOM": 3,
          "T.REPEAT": 2,
          "T.REPLAY": 4,
          "T.SELPRO": 4,
          "T.TUSAGE": 4,
          "T.UNAUTHORIZED_PEER": 5,
          "T.USAGE": 2,
          "T.VLAN": 4,
          "T.VPNMEDIAT": 5
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_ARC.1": 4,
          "ADV_FSP.2": 2,
          "ADV_TDS.1": 2
        },
        "AGD": {
          "AGD_OPE.1": 2,
          "AGD_PRE.1": 2
        },
        "ALC": {
          "ALC_CMC.2": 2,
          "ALC_CMS.2": 2,
          "ALC_DEL.1": 2,
          "ALC_DVS.1": 2,
          "ALC_FLR.2": 5
        },
        "ATE": {
          "ATE_COV.1": 2,
          "ATE_FUN.1": 2,
          "ATE_IND.2": 2
        },
        "AVA": {
          "AVA_VAN.2": 2
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL2": 3
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN.1": 10,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_SAR.1": 7,
          "FAU_SAR.1.1": 1,
          "FAU_SAR.1.2": 1,
          "FAU_SAR.3": 5,
          "FAU_SAR.3.1": 1,
          "FAU_STG.1": 5,
          "FAU_STG.1.1": 1,
          "FAU_STG.1.2": 1,
          "FAU_STG.4": 5,
          "FAU_STG.4.1": 1
        },
        "FCS": {
          "FCS_CKM.1": 2,
          "FCS_CKM.4": 9,
          "FCS_CKM.4.1": 1,
          "FCS_COP.1": 9,
          "FCS_COP.1.1": 2
        },
        "FDP": {
          "FDP_IFC.1": 25,
          "FDP_IFC.1.1": 3,
          "FDP_IFF.1": 29,
          "FDP_IFF.1.1": 3,
          "FDP_IFF.1.2": 3,
          "FDP_IFF.1.3": 3,
          "FDP_IFF.1.4": 3,
          "FDP_IFF.1.5": 3,
          "FDP_IFF.1.6": 1,
          "FDP_ITC.1": 1,
          "FDP_ITC.2": 1,
          "FDP_RIP.1": 5,
          "FDP_RIP.1.1": 1
        },
        "FIA": {
          "FIA_AFL.1": 6,
          "FIA_AFL.1.1": 1,
          "FIA_AFL.1.2": 1,
          "FIA_ATD.1": 8,
          "FIA_ATD.1.1": 1,
          "FIA_UAU.1": 6,
          "FIA_UAU.1.1": 1,
          "FIA_UAU.1.2": 1,
          "FIA_UAU.4": 6,
          "FIA_UAU.4.1": 1,
          "FIA_UID.2": 7,
          "FIA_UID.2.1": 1
        },
        "FMT": {
          "FMT_MOF.1": 14,
          "FMT_MOF.1.1": 1,
          "FMT_MSA.1": 6,
          "FMT_MSA.2": 1,
          "FMT_MSA.3": 28,
          "FMT_MSA.3.1": 3,
          "FMT_MSA.3.2": 3,
          "FMT_SMF.1": 9,
          "FMT_SMF.1.1": 1,
          "FMT_SMR.1": 13,
          "FMT_SMR.1.1": 1,
          "FMT_SMR.1.2": 1
        },
        "FPT": {
          "FPT_STM.1": 6,
          "FPT_STM.1.1": 1
        },
        "FTP": {
          "FTP_ITC.1": 8,
          "FTP_ITC.1.1": 1,
          "FTP_ITC.1.2": 1,
          "FTP_ITC.1.3": 1,
          "FTP_TRP.1": 8,
          "FTP_TRP.1.1": 1,
          "FTP_TRP.1.2": 1,
          "FTP_TRP.1.3": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 14,
          "IKEv1": 2
        },
        "IPsec": {
          "IPsec": 5
        },
        "SSH": {
          "SSH": 17,
          "SSHv2": 1
        },
        "TLS": {
          "TLS": {
            "TLS": 2
          }
        },
        "VPN": {
          "VPN": 71
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 8
        },
        "MAC": {
          "MAC": 3
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {
        "MD": {
          "MD5": {
            "MD5": 3
          }
        },
        "SHA": {
          "SHA1": {
            "SHA-1": 3
          },
          "SHA2": {
            "SHA-256": 2,
            "SHA-384": 2,
            "SHA256": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "PRNG": 3
        },
        "RNG": {
          "RNG": 1
        }
      },
      "side_channel_analysis": {
        "SCA": {
          "SPA": 1
        }
      },
      "standard_id": {
        "CC": {
          "CCMB-2009-07-001": 1,
          "CCMB-2009-07-002": 1,
          "CCMB-2009-07-003": 1,
          "CCMB-2009-07-004": 1
        },
        "FIPS": {
          "FIPS 140-2": 8,
          "FIPS 197": 1,
          "FIPS PUB 140-2": 5
        },
        "NIST": {
          "SP 800-67": 1
        },
        "PKCS": {
          "PKCS#1": 2
        },
        "RFC": {
          "RFC 2406": 4,
          "RFC 2409": 7,
          "RFC 2865": 1,
          "RFC 3457": 4,
          "RFC 3547": 3,
          "RFC2409": 2
        },
        "X509": {
          "X.509": 3
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 8
          }
        },
        "DES": {
          "3DES": {
            "TDES": 2,
            "Triple-DES": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Cisco": {
          "Cisco": 105,
          "Cisco Systems, Inc": 2
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/CreationDate": "D:20111116144121",
      "/ModDate": "D:20111116144121",
      "/Producer": "ESP Ghostscript 815.02",
      "pdf_file_size_bytes": 542335,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 63
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": []
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Cisco%20ESR%20Validation%20Report%20v1-FINAL.pdf",
  "scheme": "US",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL2+",
      "ALC_FLR.2"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/VID10429_ST_FINAL.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": false,
      "download_ok": false,
      "extract_ok": false,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "0cc0237dc583fa4e8da0c11a26dbdbc19e9b24d3ff4379f438fa19c5b49970e6",
      "source_hash": "78e2bb6e3117000f6e9e3800953ea6aee8b7c1cafaa592f5dcbb558c68275608",
      "txt_hash": "fc6919719dd7e7b75f00d258a10351b9d6f27b5293f3732b5c2dd32557841a84"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "ef347b39feb93c98722c017fedf87bdd9c91f77251dd804e12f191bdb87cd003",
      "source_hash": "3f8ad483f45fdc8a9b051fe355c79bfcfc74e29aba3fc19c771d0720c9931c8e",
      "txt_hash": "b89008501bcfd31622de8d341a23145aa35f842cce3dafeb359db2d520060f1b"
    }
  },
  "status": "archived"
}